
/* ****************************** */
/* blog  */
/* ****************************** */
body.page-template-template-front-page .blog {
    /* width: calc(100% - 2 * 6.25vw);
    margin: 10.417vw auto 0; */
}
body.page-template-template-front-page .blog .title-row {
    display: flex;
    align-items: flex-end;
    gap: 5.972vw;
    width: calc(100% - 2 * 6.25vw);
    margin: 10.417vw auto 0;
}

body.page-template-template-front-page .blog .title-row .description-column {
    font-size: 1.111vw;
    font-weight: 500;
    color: #F1F1F1;
    width: 19.236vw;
}
body.page-template-template-front-page .blog .title-row .description-column p {
    margin: 0;
    opacity: 0.8;
}
body.page-template-template-front-page .blog .title-row .title-column h2 {
    font-size: 4.444vw;
    width: 38.333vw;
    color: #F1F1F1;
    letter-spacing: -2.3%;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    margin-top: 2.778vw;
    position: relative;
}
body.page-template-template-front-page .blog .title-row .title-column h2::before {
    content: '';
    background: url('/wp-content/themes/pmtech/pages/homepage/assets/img/blog-vector.svg');
    position: absolute;
    width: 12.014vw;
    height: 5.199vw;
    background-repeat: no-repeat;
    bottom: 2.3vw;
    left: -2.3vw;
}
body.page-template-template-front-page .blog .title-row .title-column {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 61.111vw;
}
body.page-template-template-front-page .blog .title-row .title-column .slider-buttons {
    display: flex;
    gap: 0.556vw;
}
body.page-template-template-front-page .blog .title-row .title-column .slider-buttons img {
    width: 3.333vw;
    height: 3.333vw;
}
body.page-template-template-front-page .blog .title-row .title-column .slider-buttons img:first-child {
    transform: rotate(-180deg);
}
body.page-template-template-front-page .blog .blog-list {
    margin-top: 4.167vw;
    display: flex;
    padding-left: 6.25vw;
    /* width: calc(100% - 6.25vw);
    margin-left: auto; */
}
body.page-template-template-front-page .blog .blog-list .swiper-wrapper {
    gap: 1.667vw;
}
body.page-template-template-front-page .blog .blog-item {
    min-width: 20.833vw;
}
body.page-template-template-front-page .blog .blog-item-inner {
    background: #0D0D0D;
    padding: 1.111vw;
    corner-top-left-shape: bevel;
    corner-bottom-right-shape: bevel;
    border-top-left-radius: 2.5vw;
    border-bottom-right-radius: 2.5vw;
    border: 0.069vw solid #FFFFFF12;
    min-height: 32vw;
}
body.page-template-template-front-page .blog .blog-item-inner .image-box {
    position: relative;
}
body.page-template-template-front-page .blog .blog-item-inner .image-box .tag {
    position: absolute;
    top: 0.833vw;
    right: 0.833vw;
    padding: 0.417vw 0.833vw;
    border-radius: 1.667vw;
    backdrop-filter: blur(10.9px);
    background: linear-gradient(to bottom, #FFFFFF33, #FFFFFF0D);
    color: #F1F1F1;
    text-transform: uppercase;
    font-size: 0.833vw;
}
body.page-template-template-front-page .blog .blog-item a {
    margin-top: 2.5vw;
    opacity: 0;
    transition: .5s;
}
body.page-template-template-front-page .blog .blog-item .image-box img {
    width: 100%;
    corner-top-left-shape: bevel;
    border-top-left-radius: 1.5vw;
}
body.page-template-template-front-page .blog .blog-item:hover a {
    opacity: 1;
}
body.page-template-template-front-page .blog .blog-item .date {
    color: #F1F1F1;
    font-weight: 500;
    line-height: 125%;
    font-size: 0.833vw;
    margin: 0;
    opacity: 0.6;
}
body.page-template-template-front-page .blog .blog-item .blog-title {
    color: white;
    text-transform: uppercase;
    /* font-size: 1.389vw; */
    font-size: 1.189vw;
    letter-spacing: -2.3%;
    line-height: 110%;
    font-weight: 800;
    margin: 0.833vw 0 1.111vw;
}
body.page-template-template-front-page .blog .blog-item .author-row {
    display: flex;
    gap: 0.833vw;
}
body.page-template-template-front-page .blog .blog-item .author-row img {
    width: 2.569vw;
}
body.page-template-template-front-page .blog .blog-item .author-row .author-info p {
    margin: 0;
}
body.page-template-template-front-page .blog .blog-item .author-row .author-info .author-name {
    color: #F1F1F1;
    font-weight: 800;
    line-height: 125%;
    font-size: 1.111vw;
}
body.page-template-template-front-page .blog .blog-item .author-row .author-info .read-time {
    color: #F1F1F1;
    font-size: 0.833vw;
    opacity: 0.6;
}
@media screen and (max-width: 960px) {
    body.page-template-template-front-page .blog {
        margin: 20.513vw 0;
    }
    body.page-template-template-front-page .blog .title-row {
        flex-direction: column-reverse;
        gap: 0;
        margin: auto;
    }
    body.page-template-template-front-page .blog .title-row .title-column,
    body.page-template-template-front-page .blog .title-row .description-column {
        width: 100%;
    }
    body.page-template-template-front-page .blog .title-row .title-column .slider-buttons {
        display: none;
    }
    body.page-template-template-front-page .blog .title-row .title-column h2::before {
        display: none;
    }
    body.page-template-template-front-page .blog .title-row .title-column h2 {
        width: 100%;
        font-size: 6.667vw;
        margin: 6.154vw 0 4.103vw;
    }
    body.page-template-template-front-page .blog .title-row .description-column {
        font-size: 3.59vw;
    }
    body.page-template-template-front-page .blog .blog-list {
        padding-left: 6.41vw;
        padding-right: 6.41vw;
    }
    body.page-template-template-front-page .blog .blog-item-inner {
        padding: 4.103vw;
        border-top-left-radius: 9.5vw;
        border-bottom-right-radius: 9.5vw;
    }
    body.page-template-template-front-page .blog .blog-item .image-box img {
        border-top-left-radius: 8.5vw;
    }
    body.page-template-template-front-page .blog .blog-item .date {
        font-size: 3.077vw;
    }
    body.page-template-template-front-page .blog .blog-item .blog-title {
        font-size: 5.128vw;
        margin: 3.077vw 0 5.128vw;
    }
    body.page-template-template-front-page .blog .blog-item .author-row img {
        width: 9.487vw;
    }
    body.page-template-template-front-page .blog .blog-item .author-row .author-info .author-name {
        font-size: 4.103vw;
    }
    body.page-template-template-front-page .blog .blog-item .author-row .author-info .read-time {
        font-size: 3.077vw;
    }
    body.page-template-template-front-page .blog .blog-item .author-row {
        gap: 2.821vw;
    }
    body.page-template-template-front-page .blog .blog-list .swiper-wrapper {
        gap: 0;
    }
    body.page-template-template-front-page .blog .blog-item a {
        opacity: 1;
        margin-top: 6.154vw;
    }
    /* .blog .blog-list .swiper-wrapper {
        gap: 4.103vw;
    } */
}
